Name:		mock-sl6-config
Version:	1.0
Release:	1%{?dist}
Summary:	Mock config files for using the SL6 repos

Group:		Applications/System
License:	GPL
URL:		http://www.scientificlinux.org/
Source0:	%{name}.tar.gz

BuildArch:	noarch
BuildRequires:	coreutils
Requires:	mock

%description
A set of config files for mock which point to the SL6 repos.
You can use these to build packages against Scientific Linux.


%prep
%setup -q -n %{name}


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/etc/mock/
cp * %{buildroot}/etc/mock/



%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
/etc/mock/*


%changelog
* Tue Dec 4 2012 Pat Riehecky <riehecky@fnal.gov>
- Initial build
